
import { request } from 'umi';

//组织机构
function GetOrg(params) {
  return request('/kitchen/api/select/getorglist');
}

function gettree(params) {
  return request('​/kitchen/api​/sysOrg​/tree', {
    data: {
      ...params,
    },
  });
}
export default {GetOrg,gettree }
